@CHARSET "UTF-8";

/*头部样式*/
#header{width:1104px;margin:0 auto;position: relative;}
.top{position:relative;}

.top_conatct{position:absolute;top: 24px;right:0;}
.logo{position: absolute;left: 0;top: 0;z-index: 999;}

.topLink{float: right;text-align:right;position: relative;z-index: 9999;width: 718px;margin-right: 116px;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}



/*热门搜索*/
.ss{background:rgba(0,0,0,.47);height:44px;position: absolute;bottom:0;z-index: 999;left:50%;margin-left:-960px;width:1920px;}
.search{width:1104px;margin:0 auto;}
.hotSearch{float:left;height:44px;line-height:44px;font-weight:normal;color:#fff;font-weight:bold;}
.hotSearch a{color:#fff;font-weight:normal;}
.k1{color:#fff;line-height:44px;}
.k1 a{color:#fff;line-height:44px;}

.sousuo{background:url(../images/ss.png) no-repeat top center;height:81px;}
.ss-left{margin-top:17px;}
#formsearch{width:265px;float:right;background:url(../images/sou.png) no-repeat right;height:30px;margin-top:20px;}

/*主体样式*/
#container{width:1104px;margin:0 auto;margin-top:10px;}
.container{width:1104px;margin:0 auto;}


.product{padding-top:30px;width:1104px;margin:0 auto;position: relative;}
.title1{background:url(../images/t1.png) no-repeat bottom center;font-size:24px;color:#000000;text-align: center;font-weight:normal;line-height:50px;}
.ab1{text-align:center;padding-top:20px;}

.prolist{width:1104px;}
.pre_left{cursor:pointer;_display:inline;background:url(../images/left.png) no-repeat center;height:30px;width:30px;position: absolute;left:516px;top:160px;}
.pre_right{cursor:pointer;background:url(../images/right.png) no-repeat center;height:30px;width:30px;position:absolute;right: 523px;top:160px;}
.pre_left:hover{background:url(../images/lefth.png) no-repeat center;}
.pre_right:hover{background:url(../images/righth.png) no-repeat center;}

#probox{width: 1104px;height:280px;float: left;overflow: hidden;margin-top: 90px;}
#probox li{text-align:center;float:left;margin: 0  1px 3px 3px;}
#probox li a.img{display: block;position: relative;width:267px;height:275px;overflow: hidden;border:1px solid #e5e5e5}
#probox li img{width:267px;height:275px;display: block;}
#probox li h3{line-height: 54px;text-align: center;position: relative;z-index: 999;background: #fff;}
#probox li h3 a{font-size: 16px;font-weight: normal;}
#probox li:hover h3 a{color:#000;text-decoration: none;}
#probox li a div.da-animate{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#probox li a div{position: absolute;width: 100%;height: 277px;overflow: hidden;font-size: 16px;line-height: 277px;color:#fff;}
#probox li a div span{display: block;position: relative;}
#probox li a div span img{width: 269px;height: 277px;border: 0;position: absolute;left: 0px;top: 0px;}
.da-slideFromTop{left:0px;top:-100%;}
.da-slideFromBottom{left:0px;top:100%;}
.da-slideFromLeft{top:0px;left:-100%;}
.da-slideFromRight{top:0px;left:100%;}
.da-slideTop{top:0px;}
.da-slideLeft{left:0px;}
#probox li a div span{display:block;position:relative; }
#probox li a div span img{width:269px;height:277px;border:0;position:absolute;left:0px;top:0px;}



.about-index{background:url(../images/bj1.png) no-repeat top center;height:528px;margin-top:80px;}

.about{padding-top:90px;padding-left:6px;}
.about-left{width:195px;height:406px;overflow: hidden;}
.about-left img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 195px;height: 406px;}
.about-left img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.about-right{width:620px;margin-left:30px;padding-top:26px;}
.about-title{font-size:16px;color:#000000}
.about-right .content{padding-top:30px;line-height:28px;}

.content1{border:1px solid #d2d2d2;width:388px;margin-top:25px;overflow:hidden;}
.content1 li{float:left;border-right:1px solid #d2d2d2;width:96px;height:37px;}
.content1 li a{color:#000000;line-height:37px;text-align:center;display:block;font-size: 14px;}
.content1 li:hover{background:#25489a;background:#25489a}
.content1 li:hover a{color:#fff;}
.content1 li:last-child{border-right:none;}





.anlie{padding-top:60px;}
.more{font-size:14px;color:#c7c7c7;text-align:center;font-weight:normal;padding-top:10px;}
.anlie .content{padding-top:0px;position: relative;}
.l_btn,.r_btn{position:absolute;top:40%;cursor:pointer;}
.l_btn{left:-38px;}
.r_btn{right:-38px;}





.ys-index{background:url(../images/bj2.png) no-repeat top center;height:566px;}
.ys{padding-top:43px;}
.ys-left{width:203px;color:#000;padding-left:18px;padding-top:60px;line-height:25px;}
.ys-right{width:710px;    margin-right: 60px;}
.ys1{width:335px;}
.ys-title{background:url(../images/pic1.png) no-repeat left center;font-size:20px;color:#fff;line-height:40px;padding-left: 8px;margin-bottom:13px;}
.ys-title i{font-style:normal;color:#000;padding-left:10px;}
.ys-img1{width:335px;height:85px;overflow:hidden;padding-bottom:13px;}
.ys-img1 img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 335px;height: 85px;}
.ys-img1 img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

.ys3{padding-top:25px;}





.news{padding-top:68px;}
.news-left{width:775px;}
.news-title{background:url(../images/t2.png) no-repeat left;font-size:16px;color:#000000;padding-left:28px;}
.news-title span{font-weight:normal;font-size:12px;padding-left:5px;text-transform:uppercase;}
.news-title a{font-size:12px;font-weight:normal;float:right;}
.news-left .content{padding-top:42px;}
.news-img{width:263px;}
.news-img li{width:263px;}
.news-img li img{width:263px;height:257px;}
.news-word{width:485px;}

.news-right{width:293px;border:1px solid #d5d5d5;height:343px;}
.honor-title{background:none;padding-left:13px;padding-top:10px;}



.xing{border-top:1px dashed #6d6d6d;margin-top: 75px;display:none;}
.xing-title{margin-top:20px;}
.xing .content{position: relative;padding-top:43px;}
.l_btn1,.r_btn1{position:absolute;top:40%;cursor:pointer;}
.l_btn1{left:-38px;}
.r_btn1{right:-38px;}






.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.news2_company{margin-top:10px;}



/*友情链接*/
.f_link{width:1104px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px;}

/*页面底部*/
.foot{background:url(../images/foot.png) no-repeat top center;height:302px;margin-top:85px;overflow:hidden;}
#footer{position:relative;width:1104px;margin:0 auto;}
#footer a{color:#666;}
#footer a:hover{color:#e87518;text-decoration:none;}
.foot-left{width: 260px;padding-top:25px;}
.nav_foot{text-align:center;line-height:35px;padding-top: 35px;}
#footer .nav_foot a{display:inline-block;width: 130px;font-size:14px;color:#666666;}
.lianxi{width:300px;margin-left:30px;padding-top: 24px;}
.lianxi-title{font-size:16px;color:#fff;background:url(../images/t4.png) no-repeat left;padding-left:36px;}
.lianxi .content{color:#fff;line-height:25px;font-size:14px;padding-top:19px;}
.erq{padding-top:48px;margin-right:120px;}
.erq-title{background:url(../images/t5.png) no-repeat left;}
.erq .content{padding-top:40px;}
.copyright{text-align:center;line-height:24px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;position: relative;left:50%;margin-left:-960px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:850px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


